
#header {
    background:#202833 none repeat scroll 0 0;
    height: 200px;
    position: relative;
}
#header .startuptrackertexaswidth {
    position: relative;
}
.startuptrackertexaswidth {
    margin: 0 auto;
    width: 1060px;
}

#logo {
    margin-top: 28px;
 float: left;
}

.startuptrackertexassdf {
    position: absolute;
    right: 0;
    top: 29px;
}
.currencies {
    color: #736a6a;
    font-family: "Roboto",sans-serif;
    font-size: 12px;
    font-weight: 400;
    position: absolute;
    right: 40px;
    text-transform: capitalize;
    top: 25px;
}

.menu {
    background: transparent linear-gradient(to bottom, #3f3737 0%, #2e2727 100%) repeat scroll 0 0;
    border-top: 1px solid #534b4b;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 12px 0 21px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 162px;
    width: 100%;
}


.search {
    margin: 0;
    position: absolute;
    right: 250px;
    top: 81px;
}
.startuptrackertexastion {
    font-family: "Roboto",sans-serif;
    left: auto;
    position: absolute;
    right: 200px;
    top: 28px;
}

.startuptrackertexaswidth .cart {
    background: transparent linear-gradient(to bottom, #85ca18 0px, #73b30f 100%) repeat scroll 0 0;
    border-radius: 5px;
    border-top: 1px solid #abdb20;
    padding: 15px 20px 11px 17px;
    position: absolute;
    right: 0;
    top: 68px;
    color: #fff;
}

.startuptrackertexaswidth .cart > a {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 0;
}
.startuptrackertexaswidth .startuptrackertexastion a {
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    margin-left: 15px;
    text-transform: capitalize;
}
/**/

.startuptrackertexastion_primgmax {
    height: 150px;
    overflow: hidden;
}

.startuptrackertexastion_primg_min {
    height: 150px;
    overflow: hidden;
}
#startuptrackertexastion_limax {
    border-bottom: 1px solid #cccccc;
    height: auto;
    margin: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px !important;
    text-align: center;
    width: 100%;
}
.startuptrackertexastion_promin_main {
    margin: 8px 3px 0 4px;
    padding-top: 5px !important;
    text-align: center;
    width: 48%;
}
#startuptrackertexastion_categories_main {
    border: 1px solid #cccccc;
    display: block;
    float: left;
    margin: 8px 2px;
    overflow: hidden;
    padding: 10px 0;
    width: 48%;
}
.startuptrackertexastion_prname {
    height: 80px;
}
/**/

/*头部*/

.navigation-down-inner dd {
    margin: auto !important;
    width: 100% !important;
}
.head-v3{position:relative;z-index:100;min-width:1100px}
.head-v3 .navigation-inner{margin:0 auto;width:1060px;position:relative}
.navigation-up{height:60px;background:#27303f}
.navigation-up .navigation-v3{float:left;_margin-left:10px}
.navigation-up .navigation-v3 ul{float:left}
.navigation-up .navigation-v3 li{float:left;font:normal 16px/59px "microsoft yahei";color:#fff}
.navigation-up .navigation-v3 .nav-up-selected{background:#344157}
.navigation-up .navigation-v3 .nav-up-selected-inpage{background:#202833}
.navigation-up .navigation-v3 li h2{font-weight:normal;padding:0;margin:0}
.navigation-up .navigation-v3 li h2 a{padding:0 25px;color:#fff;display:inline-block;height:60px;font-family:"microsoft yahei"}

.navigation-down{position:absolute;top:60px;left:0px;width:100%}
.navigation-down .nav-down-menu{width:100%;margin:0;background:#344157;position:absolute;top:0px}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1200px;position:relative}
.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down .menu-1 dl{margin:20px 80px 25px 0}
.navigation-down .menu-1 dt{font:normal 16px "microsoft yahei";color:#61789e;padding-bottom:10px;border-bottom:1px solid #61789e;margin-bottom:10px}
.navigation-down .menu-1 dd a{color:#fff;font:normal 14px/30px "microsoft yahei"}
.navigation-down .menu-1 dd a:hover{color:#60aff6}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#fff;font:normal 16px "microsoft yahei"}
/**/